Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2793 - Xconfigurator misidentifies Trident 9680 card as Trident 9660
Summary: Xconfigurator misidentifies Trident 9680 card as Trident 9660
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-13 18:15 UTC by birchallr
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 20:34:15 UTC


Attachments (Terms of Use)

Description birchallr 1999-05-13 18:15:55 UTC
Xconfigurator misidentifies the Trident 9680 card as a
Trident 9660.

After running Xconfigurator, X Window runs at 320x240
resolution, which is quite strange.

There were some optimizations made for the Trident cards in
XFree86 3.3.3.1.   See the Trident readme file.

XF86Setup does correctly identify this Trident card, and
properly sets up X Window.


Regards,

Richard

Comment 1 birchallr 1999-07-02 12:56:59 UTC
Correction:
I said: "XF86Setup does correctly identify this Trident card"

Rather, "XF86Setup does allow me to correctly select this Trident
card"

Thanks,

Richard

Comment 2 Preston Brown 1999-08-31 20:34:59 UTC
This should be fixed by the forthcoming XFree86 3.3.5 errata release
-- entries for both a 9660 and a 9680 are now present in the cards
database.  Please re-open the bug if your card still isn't probed
correctly after you have installed the updates.


Note You need to log in before you can comment on or make changes to this bug.